@charset "shift-jis";

/*　Tour_Tilte　*/
#headLine1cl{
	height:90px !important;
	}
#headLine1cl h1{
	font-size:24px !important;
	line-height:24px !important;
	}
#two_column #maincolumn {
	width: 685px;
}
/*　Base_Common　*/
form {
	margin:0; padding:0;
}
.clearFix {
	display:block;
}
/* table_box */
.white_space td,.clearfloat{/* for IE */
	font-size:0px;
	height:0px;
	}

table#module_and_ossm {
	margin-bottom:10px;
	}
.search_alltour_ttl,recommend_news_ttl{
	vertical-align:top !important;
	}
.module_and_ossm_cell{
	vertical-align:top;
	}
/* 予約BOX */
td#module_cell {
	background:url(/domtour/skh/image2011/m_tab_bg.gif) repeat-y #e9edf2 top left;
	border-bottom:1px solid #B6B6B6;
	}
div#search_code {
	}
div#search_alltour {
	}
.search_list{
	margin-left:10px;
	}
	.search_list td{
	}
.modulebody {
	clear:both;
	padding:10px 0px 1px 0px;
	}
table#module_and_ossm div.modulebody table th,
table#module_and_ossm div.modulebody table td {
	vertical-align:middle;
	/*padding-bottom:8px;*/
	height:31px;
	overflow:hidden;
	font-size:15px;
	}
/*------カレンダー--------*/
table#module_and_ossm div.modulebody table td.emp_date{
	height:20px !important;
	}
table#module_and_ossm div.modulebody table td.month_label{
	height:20px !important;
	}


#search_code td.icon,
#search_alltour td.icon {
	width:25px;
	}
#search_code td.iconttl,
#search_alltour td.iconttl {
	padding-right:8px;
	}

.modulebody td.submit {
	text-align:center;
	padding:10px 0 0 !important;
	}

#search_code input.input_code {
	border:1px solid #a7a6aa;
	width:140px;
	line-height:1;
	letter-spacing:1px;
	font-size:12px;
	padding-top:2px;
	vertical-align:middle;
	}
.modulebody select{
	}
.modulebody select.wideselect {
	width:165px;
	}
.modulebody select.monthselect {
	}
.modulebody select.dateselect {
	width:75px;
	}
.search_input_btn{
	text-align:center;
	margin-top:10px;
	}
	.search_input_btn input{
	vertical-align:bottom !important;
	}
.search_bg_text{
	text-align:center;
	}
/* 会員 */
td.member_cell{
	vertical-align:bottom;
	padding-top:7px;
	}


/* イチオシ・新着情報 */
#ossm_cell{
	border-bottom:1px solid #B6B6B6;
	background:url(../image/oss_bg_border.gif) repeat-y left top #fff;
	padding:5px 0px;
	}
#recommend_news_wrapper{
	overflow:hidden;
	_zoom:1;
	width:100%;
	padding-left:1px;
	}
#recommend_news_wrapper a{
	display:inline;
	float:left;
	margin-left:5px;
	text-align:left;
	}
td.module_and_ossm_cell .draft{
	padding-bottom:10px;
	}

/* その他バナー（schedule） */
#member_and_schedule{
	margin-bottom:10px;
	}
.schedule_banner_cell,.schedule_banner_ttl{
	vertical-align:top !important;
	}
.schedule_banner_cell{
	padding-top:5px;
	}
/* ランキング */
#ranking_cell{
	border-bottom:1px solid #B6B6B6;
	background:url(../image/0915/oss_bg_border1st.gif) repeat-y left top #fff;
	height:107px;
	}
	
.ranking_wrapper{
	overflow:hidden;
	_zoom:1;
	height:108px;
	background:url(../image/0915/ranking_item_odd_border.gif) repeat-y center top;
	}
	.ranking_wrapper .ranking_item{
	width:219px;
	float:left;
	}
.ranking_wrapper1{
	overflow:hidden;
	_zoom:1;
	height:108px;
	background:url(../image/ranking_item_odd_border1st.gif) repeat-y center top;
	}
	.ranking_wrapper1 .ranking_item1{
	width:219px;
	float:left;
	background:#FF3
	}
	.ranking_wrapper .odd{
	}
.ranking_item dl{
	overflow:hidden;
	_zoom:1;
	display:block;
	padding-top:8px;
	margin-right:10px;
	}
	

.ranking_item dd.rank_image{
	display:block;
	width:65px;
	float:left;
	text-align:right;
	}
	.ranking_item .rank_image img{
	margin-top:23px;
	}
.ranking_item .ranking1{
	background:url(../image/0915/rank_01.jpg) no-repeat right top;
	}
.ranking_item .ranking2{
	background:url(../image/rank2_icon.jpg) no-repeat right top;
	}
.ranking_item .ranking3{
	background:url(../image/rank3_icon.jpg) no-repeat right top;
	}
.ranking_item dt.ttl{
	display:block;
	font-size:11px;
	width:134px;
	float:right;
	text-align:left;
	line-height:100% !important;
	>padding-top:2px;/*IE*/
	}	
.ranking_item dd.ranking_price{
	display:block;
	font-size:12px;
	font-weight:bold;
	width:134px;
	float:right;
	text-align:left;
	color: #C00;
	}
	
.ranking_item dd.ranking_text{
	display:block;
	font-size:10px;
	width:134px;
	float:right;
	text-align:left;
	line-height:120% !important;
	}

.ranking_item dt.ttl{
	height:41px;
	}
.ranking_item dd.ranking_price{
	height:20px;
	}
.ranking_item dd.ranking_text{
	height:15px;
	}

.update_date{
	position:absolute;
	top:0px;
	right:0px;
	}






/* 行き先 */


.pamph_info {
	line-height:15px;
	padding-bottom:15px;
	padding-left:10px;
	}
	.pamph_info img{
	margin:0px 5px;
	}


#ikisaki_wrapper {
	clear:both;
	padding-bottom:40px;
	width:950px;
}

ul.ikisaki_navi {
	display:block;
	height:42px;
	padding-left:15px;
	margin:0px;
	background:url(../image/tour_nav_bg.jpg) repeat-x top left;
}
ul.ikisaki_navi li {
	float:left;
	display:block;
	width:115px;
}
ul.ikisaki_navi li a {
	border:0px;
}
ul.ikisaki_navi li a:hover img {
	border:0px;
}

#area_wrapper{
	}
#area_wrapper .in_area{
	background:url(../image/ikisaki_area_border.gif) repeat-y left top;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #ccc;
	}

#ikisaki_wrapper .area_headtxt {
	position:relative;
	width:930px;
	margin:0px 0px 10px 10px;
	background:url(/domtour/skh/image2011/bg_headtxt.gif) repeat-x bottom center;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	
	clear:both;
}
#ikisaki_wrapper .area_headtxt div.photo {
	width:120px;
	float:left;
	text-align:left;
}
#ikisaki_wrapper .area_headtxt div.photo img {
	border:1px solid #ddd;
	margin-left:10px;
}
#ikisaki_wrapper .area_headtxt .area_headtxt_text{
	float:left;
	}
	#ikisaki_wrapper .area_headtxt table td{
	vertical-align:top !important;
	text-align:left;
	}
#ikisaki_wrapper .area_headtxt td.area_name {
	font-weight:bold;
	font-size:130%;
	color:#2636CC;
	padding-right:10px;
	padding-bottom:5px;
}
#ikisaki_wrapper .area_headtxt  td.area_description {
	padding-right:10px;
	padding-left:5px;
}
.anchor_btn{
	position:absolute;
	top:0px;
	right:0px;
	}
.itemwclear{
	padding-bottom:15px;
	}
/*--------------Tab機能実装//-------------------*/
ul#tabhead li a{
	display:block;
	width:110px;
	height:42px;
	text-indent:-9999px !important;
	overflow:hidden;/*firefox線消し*/
	}
ul#tabhead li a#anchor-tab0{background:url(../image/tour_nav1.jpg) no-repeat left top;}
ul#tabhead li a#anchor-tab1{background:url(../image/tour_nav2.jpg) no-repeat left top;}
ul#tabhead li a#anchor-tab2{background:url(../image/tour_nav3.jpg) no-repeat left top;}
ul#tabhead li a#anchor-tab3{background:url(../image/tour_nav4.jpg) no-repeat left top;}
ul#tabhead li a#anchor-tab4{background:url(../image/tour_nav5.jpg) no-repeat left top;}
ul#tabhead li a#anchor-tab5{background:url(../image/tour_nav6.jpg) no-repeat left top;}
ul#tabhead li a#anchor-tab6{background:url(../image/tour_nav7.jpg) no-repeat left top;}
ul#tabhead li a#anchor-tab7{background:url(../image/tour_nav8.jpg) no-repeat left top;}

ul#tabhead li.on a#anchor-tab0{background:url(../image/tour_nav1-active.jpg) no-repeat left top !important;}
ul#tabhead li.on a#anchor-tab1{background:url(../image/tour_nav2-active.jpg) no-repeat left top !important;}
ul#tabhead li.on a#anchor-tab2{background:url(../image/tour_nav3-active.jpg) no-repeat left top !important;}
ul#tabhead li.on a#anchor-tab3{background:url(../image/tour_nav4-active.jpg) no-repeat left top !important;}
ul#tabhead li.on a#anchor-tab4{background:url(../image/tour_nav5-active.jpg) no-repeat left top !important;}
ul#tabhead li.on a#anchor-tab5{background:url(../image/tour_nav6-active.jpg) no-repeat left top !important;}
ul#tabhead li.on a#anchor-tab6{background:url(../image/tour_nav7-active.jpg) no-repeat left top !important;}
ul#tabhead li.on a#anchor-tab7{background:url(../image/tour_nav8-active.jpg) no-repeat left top !important;}

#area_wrapper span{
	display:none;
	}

#area_wrapper .current{
	display:block;
	background:url(../image/ikisaki_area_border.gif) repeat-y left top;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #ccc;
	}
#area_wrapper .current span{
	display:block !important;
	}

/*--------------//Tab機能実装-------------------*/

/* 行き先内部 */

.ikisaki_inner{
	/*width:930px;
	margin-left:10px;*/
	margin-left:3px;
	>padding-bottom:15px;
	}
.itemwrapper{
	width:300px;
	text-align:center;
	float:left;
	margin:0px 7px 15px 7px;
	_display:inline !important;
	}
.itemwrapper_odd{
	width:330px;
	text-align:center;
	float:left;
	}
.itemwrapper .item,.itemwrapper_odd .item{
	width:300px;
	background:url(../image/item_border.gif) left top;
	border-top:2px solid #ccc;
	border-bottom:2px solid #ccc;
	margin:0px auto;
	
	}

/*個々item*/
.item dd.ttl,.item dd.promo,.item_are_list dd {
	font-size: 12px;
}
.item dd.ttl{
	line-height:125%;
	font-weight:bold;
	}
.item dd.ttl .subttl{
	font-size:10px !important;
	font-weight:normal !important;
	display:block;
	}
.item dt.item_price{
	font-size:16px;
	line-height:100% !important;
	}

.item_main dd.main_text{
	font-size:10px;
	line-height:145% !important;
	color: #888;
	}
.item_are_list dd a{
	line-height:140%;
	}
	

.item dl,.item dd{
	margin:0px;
	padding:0px;
	}
.item {
	width:300px;
	padding:10px 0px 5px 0px;
	text-align:center;
}
.item_title{
	display:block;
	overflow:hidden;
	_zoom:1;
	width:280px;
	margin:0px auto !important;
	padding:0px;
	min-height:48px;
	height:48px;
	}
	.item_title dt{
	display:block;
	position:relative;
	/*display: table-cell;*/
	float:left;
	width:49px;
	text-align:right;
	/*vertical-align: middle;*/
	}
	.item_title dt img{
	display:block;
	position:absolute;
	/*margin:0px 0px 3px auto;*/
	display:none;
	}
.new .item_title dt img.new_icon{
	display:block !important;
	top:23px;
	left:0px;
	}
.web .item_title dt img.web_icon{
	display:block !important;
	}
.amc .item_title dt img.amc_icon{
	display:block !important;
	top:0px;
	left:0px;
	}
.tabi .item_title dt img.tabi_icon{
	display:block !important;
	top:0px;
	left:0px;
	}
.item_title dd{
	width:205px;/*価格と揃える*/
	float:right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	}


/*　//高さ中央　*/
/*.item_title dd{
	display: table-cell;
	vertical-align: middle;
	}*/
    /* IE 6 */
/*    * html .item_title dd,* html .item_title dt {
	display: inline;
	zoom: 1;
    }*/
 
    /* IE 7 */
/*    *:first-child+html .item_title dd,*:first-child+html .item_title dt{
        display: inline;
        zoom: 1;
    }*/
 
    /*\*//*/
    * html .item_title dd,* html .item_title dt{
        display: inline-block;
    }
    /**/

/*　高さ中央//　*/



.item_main{
	overflow:hidden;
	_zoom:1;
	
	padding-top:5px;
	background:url(../image/item_main_border.gif) no-repeat 10px 85px;
	min-height:86px;
	height:86px;
	}
.item_main dd.main_image{
	display:block;
	width:93px;
	float:left;
	text-align:right;
	}
.item_main dt.item_price,.item_main dd.main_text{
	display:block;
	_display:inline;
	width:187px;
	float:right;
	margin:0px 10px 0px 0px;
	padding:0px;
	text-align:left;
	}
.item_main dd.main_text{
	}
.item dt.item_price {
	font-weight: bold;
	color: #C00;
	padding: 0px 0 8px;
}



.item dl.item_promo{
	display:block;
	width:280px;
	min-height:85px;
	height:85px;
	margin:0px auto;
	}
.item_promo ul{
	display:block;
	padding:10px 0px 0px 0px;
	margin:0px;
	list-style:none;
	}
	.item_promo ul li{
	display:block;
	text-align:left;
	line-height:140%;
	background-color:#FFFFCC;
	}
	.item_promo ul li.periodset{
	background-color:#FFFFFF !important;
	font-weight:bold;
	}




.item_are_list{
	display:block;
	width:280px;
	margin:0px auto !important;
	}
	.item_are_list dd{
	text-align:left;
	}
	.item_are_list dd.app{
	padding:0px 5px;
	background:url(../image/item_app_ttl.gif) no-repeat left top;
	color:#FFFFFF;
	line-height:20px;
	min-height:25px;
	height:25px;
	}
	.item_are_list ul{
	overflow:hidden;
	_zoom:1;
	
	display:block;
	margin:0px;
	padding:0px;
	min-height:50px;
	height:50px;
	}
	.item_are_list ul li{
	display:block;
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 17px;	
	float:left;
	white-space:nowrap;
	line-height:120% !important;
	background:url(../image/item_are_list_arrow.gif) no-repeat left center;
	}

.separate_line{
	clear:both;
	}

/*-----------------

How_To/TABIDACHI/CHECK

----------------------*/

#tabidachi_promotion {
	clear:both;
	width:950px;
	margin-bottom:40px;
}
#tabidachi_promotion .leftsection {
	width:685px;
	float:left;
}
#tabidachi_promotion .rightsection {
	width:245px;
	float:right;
}

#tabidachi_promotion .leftsection .infobox {
	clear:both;
	border:1px solid #ddd;
	margin-bottom:15px;
}
#tabidachi_promotion .leftsection .infobox.imageonly {
	margin-bottom:0;
}
#tabidachi_promotion .leftsection .infobox dl {
	position:relative;
}
#tabidachi_promotion .leftsection .infobox dl dt {
	float:none;
	clear:both;
	margin-bottom:15px;
}
#tabidachi_promotion .leftsection .infobox dl dd {
/* widthはインラインで指定 */
	float:left;
	margin-bottom:15px;
	text-indent:8px;
}
#tabidachi_promotion .leftsection .infobox dl dd a {
	background:url(/image/renewal09/icon/arrow_blue_bgwhite.gif) no-repeat 3px 2px;
	padding-left:14px;
}

#tabidachi_promotion .leftsection .infobox dl dd.suppurt_banner{
	position:absolute;
	top:32px;
	right:30px;
	}
#tabidachi_promotion .leftsection .infobox dl dd.suppurt_banner a{
	background:none !important;
	}


/*右カラム 旅達空間*/
#tabidachi_promotion .rightsection .tabidachikukan{
	background-color:#eaf0f2;
	border:1px solid #dadada;
	margin-bottom:15px;
}
#tabidachi_promotion .rightsection .tabidachikukan dl{
	margin:10px;
	font-size:12px;
}
#tabidachi_promotion .rightsection .tabidachikukan dt a{
	background:url(/image/renewal09/icon/arrow_midblue_bggray.gif) no-repeat 0px 3px;
	padding-left:9px;
}
#tabidachi_promotion .rightsection .tabidachikukan dt{
	font-weight:bold;
	margin-bottom:3px;
}
#tabidachi_promotion .rightsection .tabidachikukan dd{
	padding-left:9px;
	margin-bottom:10px;
}

/* 右カラム 旅達空間 新 */
#tabidachi_promotion .rightsection #h16_dom_card_divid{
	background-color:#eaf0f2;
	border:1px solid #dadada;
	margin-bottom:15px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dl{
	margin:10px;
	font-size:12px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dt a{
	background:url(/image/renewal09/icon/arrow_midblue_bggray.gif) no-repeat 0px 3px;
	padding-left:9px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dt{
	font-weight:bold;
	margin-bottom:3px;
}
#tabidachi_promotion .rightsection #h16_dom_card_divid dd{
	padding-left:9px;
	margin-bottom:10px;
}


/*-----------------

How_To/TABIDACHI/CHECK____END

----------------------*/


/*-----------------

2011.11.20 追加

----------------------*/

td.module_and_ossm_cell .draft2{
	padding-bottom:10px;
	}
	.draft2 td{
	vertical-align:top;
	}

.ichioshi_box .tour_recommend_box{
	text-align:center;
	padding:5px 0px;
	}
.osusume_box .tour_recommend_box{
	text-align:center;
	padding:5px 0px 0px 0px;
	}
.osusume_box .tour_recommend_box div{
	text-align:center;
	}
.osusume_box .tour_recommend_box dl{
	display:block;
	width:296px;
	margin:0px auto 6px auto;
	border:1px solid #B7B5B6;
	}
	.osusume_box .tour_recommend_box dl dt{
	float:left;
	}
	.osusume_box .tour_recommend_box dd{
	display:block;
	width:150px;
	float:right;
	text-align:left;
	padding-top:22px;
	}
	.osusume_box .tour_recommend_box dd a{
	font-size:12px;
	line-height:110%;
	display:block;
	padding-bottom:2px;
	
	}
	.osusume_box .tour_recommend_box dd span{
	font-size:11px;
	line-height:130%;
	display:block;
	}
.tour_recommend_bg1{
	background:url(../image/1027/tour_news_banner_bg1.jpg) repeat-y left top;
	border-bottom:1px solid #B7B5B6;
	}
.tour_recommend_bg2{
	background:url(../image/1027/tour_news_banner_bg2.jpg) repeat-y left top;
	border-bottom:1px solid #B7B5B6;
	}

.tour_ranking_t{
	height:27px;
	font-size:12px;
	text-align:right;
	vertical-align:middle !important;
	padding-right:10px;
	color:#FFFFFF;
	background:url(../image/1027/tour_ranking_t.jpg) no-repeat left top;

	}.domtour #DomTourContainer #two_column #mainColumn .atten {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	height: 15px;
	width: 683px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border: 2px solid #F00;
	padding-top: 5px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
}
